/*
Theme Name:     twentyten-extremefondue.ch
Theme URI:      http: //j-a-maire.ch/
Description:    Thème enfant du thème Twenty Ten pour extremefondue.ch
Author:         Mathieu Despont
Author URI:     http: //ecodev.ch
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");

/*Twenty-ten*/

#wrapper{
	margin-top: 0;
	padding: 0;
	box-shadow: 0px 10px 30px 5px #555;
	-moz-box-shadow: 0px 10px 30px 5px #555;
	-webkit-box-shadow: 0px 10px 30px 5px #555;
}

#branding img {
	border-top: 0;
}

#site-title, #site-description{
	display: none;
}
#header {
	padding-top: 0px;
}
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: helvetica, arial, sans-serif;
}
.entry-content{
	text-align: justify;
}

/* shashin */
.shashinThumbnailDiv {
	border: none !important;
	background-color: transparent !important;
}

.shashinThumbnailDiv  img{
	padding: none !important;
	box-shadow: 10px 10px 25px #555;
	-moz-box-shadow: 10px 10px 25px #555;
	-webkit-box-shadow: 10px 10px 25px #555;
}

table.shashinThumbnailsTable{
	border: none !important;
}
table.shashinThumbnailsTable tr td{
		border: none !important;
}
